Fork me on GitHub

Friday, June 13, 2008

How many of you still need PHP4?

Depending on how many of you are still needing PHP4, I will consider different solutions for the new features (mostly optimized indexing and such).

I’m developing under apache+PHP5 but I always care about being compatible with PHP4.

As you might know, however, support for PHP4 has been dropped in February; so how is the situation of your web hosts? Would you still use FP if I chose a PHP5-only feature for future development?

Let me know. You can discuss on the forum, too.

Bye

Powered by

A2Hosting.jpg

Need to host your great FlatPress-powered website?

Then why not to consider our friends at A2 Hosting?

Donate!

Click here to lend your support to: FlatPress and make a donation at www.pledgie.com !

You can also buy me a gift

FlatPress is not backed-up by any company. Making a small donation will help me to keep up with the project and will make you a happier person (I swear!)

Badges